 document.write('<a href="http://gouwu.alimama.com/channel/rank_channel.htm?pid=mm_11692865_0_0" target="_blank" style="color:#080">淘宝成交榜</a><script language="JavaScript" type="text/javascript"><!--
today=new Date();
jran=today.getTime();
function rnd() {
    ia=9301;
    ic=49297;
    im=4564541;
    jran = (jran*ia+ic) % im;
    return jran/(im*1.0);
};
function rand(number) {
    return Math.ceil(rnd()*number);
};//以上的是定义随机函数
for(i=1;i<=1;i++) {
myNum=(rand(2)); 
//这里的3就是图片的数量

if(myNum == 1) document.write("<a href='http://tms.taoke.alimama.com/tms/topic.php?pid=mm_11692865_0_0&eventid=100835' target='_blank' style='color:#f00'>星座超级速配</a><a href='http://tms.taoke.alimama.com/tms/topic.php?pid=mm_11692865_0_0&eventid=100839' target='_blank'>消暑佳品</a><a http://tms.taoke.alimama.com/tms/topic.php?pid=mm_11692865_0_0&eventid=100830' target='_blank' style='color:#FF345F'>家居大变脸</a>"); 
if(myNum == 2) document.write("<a href='http://tms.taoke.alimama.com/tms/topic.php?pid=mm_11692865_0_0&eventid=100827' target='_blank' style='color:#f00; '>连衣裙集结号</a><a href='http://tms.taoke.alimama.com/tms/topic.php?pid=mm_11692865_0_0&eventid=100828' target='_blank' style='color:#E8317A; '>内衣大促销</a>"); 
//这里是图片的路径或是文字，当然你也可以改成flash等
    else {
document.write();
}
};
//-->
</script><a href="http://tms.taoke.alimama.com/tms/topic.php?pid=mm_11692865_0_0&eventid=100844" target="_blank" style="color:#080;">美腿丝袜大比拼</a><a href="http://tms.taoke.alimama.com/tms/topic.php?pid=mm_11692865_0_0&eventid=100831" target="_blank" style="color:#f60; font:bold">转运秘诀</a><a href="http://tms.taoke.alimama.com/tms/topic.php?pid=mm_11692865_0_0&eventid=100841" target="_blank" style="color:#f00">玩转衣着搭配</a><font><a href="http://www.fanhuanba.com" target="_blank" style="font-weight:; color:#f30; text-decoration: underline">返还吧-购物返现啦</a></font>	')
